# GacTask.ActionTypes

[This is preliminary documentation and subject to change.]

Defines the actions that can be performed on an assembly using the <gac> task.

### Fields

Field | Description
--- | ---
install | Installs an assembly into the global assembly cache.
overwrite | Installs an assembly into the global assembly cache. If an assembly with the same name already exists in the global assembly cache, it is overwritten.
uninstall | Uninstalls an assembly from the global assembly cache.

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)